Video Screencast Help

Not Applicable

Results for Not Applicable

I need a solution As the 52xx Appliances do not support iSCSI attach I am just wondering what is seen as best practice for securing VMware data when the datastores reside on an iSCSI ...
Forum Discussion by SYMAJ | 23 Apr 2014 | 3 comments
I need a solution GPG version trying to import: gpg (GnuPG) 2.0.14 Header from shared armored public key: Version: Encryption Desktop 10.3.0 (Build 8741) GPG error on import: ...
Forum Discussion by 1helices | 23 Apr 2014 | 2 comments
I need a solution Hello everyone, I am using Symantec NetBackup OpsCenter for reporting specific trends within our Netbackup environment. There is a report, however, that I cannot ...
Forum Discussion by pitt2017 | 23 Apr 2014 | 1 comment
I need a solution We have a job to deploy a new Windows 7 x64 image to the clients that works perfectly with a VM client, but fails with our desktop clients (Dell Optiplex 390, ...
Forum Discussion by Iago Colomer | 23 Apr 2014 | 1 comment
I need a solution Hello everyone, Our organization have 40 desktops, now my boss want to backup files and folders (mostly MS Office file) on those desktops to a NAS on the system. I ...
Forum Discussion by G.R | 23 Apr 2014 | 7 comments
I need a solution hi I have symantec backup exec 2010 R2 and my license expires on 31 May 2014. Every year I renew my license through a local vendor. However, this year when I ...
This issue has been solved
Forum Discussion by esco | 23 Apr 2014 | 10 comments
I need a solution Hello everyone, I need some help about NetBackup 7.6 licenses. Currently our organization want to buy NetBackup, our infrastructure have: 1 server will use ...
This issue has been solved
Forum Discussion by NhutVu | 21 Apr 2014 | 3 comments
I need a solution Hi, I need to know if Netbackup 7.6 works with Xen Server 6.0.2 or 6.2 (and citrix virtual desktop). There is and agent available? Any comment will be ...
This issue has been solved
Forum Discussion by Javier_dell | 23 Apr 2014 | 2 comments
I need a solution Trying to get the latest version of SEP, but the last one I'm seeing is 12.1.4a from February - no 12.1.4.1 or 12.4.1a.  Our support is paid up through September. ...
This issue has been solved
Forum Discussion by JayboneWH | 21 Apr 2014 | 5 comments
I need a solution Hello team when i tried to update my SMG running 10.0.1 to 10.0.3 I got the following error. I tried to repeat the process multiple times but recieved the same error. ...
Forum Discussion by Outrageous | 21 Apr 2014 | 9 comments